{
  "_id": "9zuZ1qIKDjkxVV6r",
  "_key": "!items!9zuZ1qIKDjkxVV6r",
  "name": "Diagramme des points vitaux et méridiens d'énergie",
  "type": "ingredient",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-ingredient.svg",
  "system": {
    "reference": "",
    "description": "<p></p>",
    "school": "internalcinnabar",
    "obtainLevel": 0,
    "obtainDifficulty": 2,
    "quantity": 1,
    "notes": ""
  }
}